/* CSS Document */


/*header  */
header {  height:55px; margin-bottom:5px;}
#ban_jeu { 
    margin:auto;
    max-width: 1000px;
	min-width:320px;
	display:flex; -webkit-display:flex;

}


#bloclogo {
    flex-grow:1;	-webkit-flex-grow:1;
	
}
	
	
#logotext {
	   margin:auto;    text-align:center;	font-size:1.7em; padding-top: 10px;}
	   
#logotext p {font-size:0.6em;}
	   
h1 {  margin: 0 1px; font-size:0.8em;}


 /*footer  */
 
 
 .return {  float:none; text-align:right; }



   /*coloriage magique */
   
 #game {
	  display:flex; display: -webkit-flex;  justify-content:space-around; -webkit-justify-content:space-around; 
	  flex-direction: column; -webkit-flex-direction: column; align-items:center; -webkit-align-items:center;
 }
 
 .boutons {
	    display:flex; display: -webkit-flex;  flex-direction:row; -webkit-flex-direction: row;
	  /* flex:1; */
	  justify-content:space-around; -webkit-justify-content:space-around;
 }
   
 #jeu  {  
     width: 100%;    
     position:relative;
	 /* flex:4;*/
	  order:-1; -webkit-order:-1;
 }
 
 #jeu img {display:none; width:100%;}
 
 
 
 .btncase {  
       display:flex; display: -webkit-flex;  width:100%; border-radius:10px;
  }
 .btncase div {
	  width:100%; 
 }
 
 .btncase svg   {
	  width:100%; 
 }
 
 /* svg g g:hover path {  fill:rgba(0,0,5,0.1);  stroke: #CCC;} */
 
 svg g g:hover *:first-child {  fill:rgba(0,0,5,0.1);  stroke: #CCC;}
 
 /*svg g g:hover path:first-child {  fill:rgba(0,0,5,0.1);  stroke: #CCC;}
  svg g g:hover polygon:first-child {  fill:rgba(0,0,5,0.1);  stroke: #CCC;} */
/* svg g g path:hover { stroke: #CCC;  } */
 svg g#cases *:hover {   stroke: #CCC;}

/* .btncase div svg circle:hover {  stroke: #CCC;  stroke-width:3;
 
 }*/


	 
svg g g text {user-select: none; -moz-user-select: none; -webkit-user-select: none;cursor:default;}

@media screen and (min-width : 680px) {
	#logotext {padding-top:0;}
	h1 {font-size:1.2em;} 
	
	 }
@media screen and (min-width: 896px) {
#logotext h1 {
    font-size: 1.3em; }
}